---
title: "GitLab People Ops: Getting drunk on our own wine"
author: Chloe Whitestone
author_gitlab: chloe
author_twitter: drachanya
categories: culture
image_title: '/images/blogimages/how-people-ops-uses-gitlab.jpg'
description: "How our People Ops team uses GitLab day to day: from onboarding new GitLabbers to keeping our handbook up to date."
ee_cta: false
tags: inside GitLab, collaboration, workflow
---

We’ve heard people say "[every company is a software company](https://www.forbes.com/sites/techonomy/2011/11/30/now-every-company-is-a-software-company/#5761b57cf3b1)," but what about the people who work there? At GitLab, we [drink our own wine](/culture/), and that means all of our team members, in some way or another, are technical because we use GitLab ourselves. In [People Ops and Recruiting](/handbook/people-operations/), I use GitLab every day; just take a look at my [activity chart](https://gitlab.com/chloe)!

![Chloe's GitLab Activity Chart](/images/blogimages/gitlab-chloe.png){: .shadow.medium.center}

These blue squares represent contributions I’ve made across the GitLab project (and the white ones prove that work/life balance exists!).

## Getting started with issues

A good portion of those blue squares are dedicated towards issues, specifically pre-established template issues, such as [the onboarding issue](https://gitlab.com/gitlab-com/people-ops/employment/blob/master/.gitlab/issue_templates/onboarding.md). This is the "first look" our new hires have into GitLab and our workflow, and it’s a fantastic way to get them using issues, and thus GitLab the product, right away. One of the tasks in this issue is "add yourself to the [team page](/company/team/)," so within the first week at GitLab, all team members submit a merge request, even if they’ve never coded before. Another task is to "make an improvement to the handbook," which both encourages new hires to submit another merge request and to explore our handbook and adopt our ethos of "everyone can contribute."

>within the first week at GitLab, all team members submit a merge request, even if they’ve never coded before

Other issue templates we have and use regularly are [offboarding](https://gitlab.com/gitlab-com/people-ops/employment/blob/master/.gitlab/issue_templates/offboarding.md) and [opening new vacancies](https://gitlab.com/gitlab-com/people-ops/vacancy/blob/master/.gitlab/issue_templates/vacancy.md). People Ops uses these issue templates to maintain version control, enable everyone to contribute, and allow us to continually iterate and improve on how we onboard our new hires, all of which promote the GitLab [values](/handbook/values).

We constantly iterate on all of our issue templates, predominantly the onboarding issue template mentioned above. You can view its [history](https://gitlab.com/gitlab-com/people-ops/employment/commits/master/.gitlab/issue_templates/onboarding.md) and see how everyone at the company iterates on our onboarding issue – not just People Ops, but also new hires and seasoned GitLabbers. You can also view some of the ideas we’re working through in the ["Overhaul onboarding for Ta-NEW-kis" issue](https://gitlab.com/gitlab-com/people-ops/General/issues/105), and feel free to contribute your own ideas!

## Transparent by default

People Ops and HR departments are not typically considered transparent at most companies, but here at GitLab we try our best to be as transparent as possible. The only times we keep things confidential are when we are legally required to, or to protect someone’s privacy. Everything else is fair game! Some great examples in our handbook are our [identity data](/culture/inclusion/identity-data/), [internal feedback](/culture/internal-feedback/), and the questions we ask in our [screening calls with candidates](/handbook/hiring/interviewing/#screening-call). We make it a point to keep this data, as well as other handbook pages dedicated to People Ops and Recruiting, up to date and accurate.

## Everyone can contribute

We encourage our team members and the wider GitLab community to contribute and give us their ideas because they will have a fresh look and unique perspective, which can only improve our own understanding.

<%= partial "includes/blog/content-newsletter-cta", locals: { variant: "b" } %>

I remember when I joined GitLab a year ago, I interviewed with [Sid Sijbrandij](/company/team/#sytses), our CEO, and he asked me what I wanted to accomplish within my first month at GitLab. I told him I wanted to become proficient in Git so that I could properly contribute, and he was surprised! But I was steadfast, and within my first two weeks, I’d already started contributing via my local machine. Sure, I’m not a developer by any means, but I use Git every day, have figured out quite a few things both on my own, and with the help of our #git-help Slack channel, was even granted merge powers last year! Here at GitLab, everyone can contribute, no matter what your background is.

Photo by [Maxime Le Conte des Floris](https://unsplash.com/photos/8Pd8yCjjKIQ?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText) on Unsplash
{: .note}
